@charset "utf-8";
/* CSS Document - I've put the useful info first - note: the navbar CSS is in the SpryAssets folder */


body {
background-color:#993300;
background-image:url('../custom/images/DarkBlueToOrange.jpg'); 
/*background-image:url(../images/background-gradient-black.png); */  /*there is also a standard white gradient (i.e. no circles) */
/*background-image:url(../images/background-gradient-black.png); */  /*there is also a standard black gradient */
/*background-image:url(../images/background-gradient-white-upside-down.png);*/   /*and an upside-down gradient - white */
/*background-image:url(../images/background-gradient-black-upside-down.png);*/   /*upside-down gradient - black */
}


#header {
background-color:#ff6600; /*is you change the background colour, you'll probably want to change the colour of the whole drop down menu. see the CSS file in the SPRY directory for the submenu colours etc */
}


/* the logo positioning - it "floats" over the other items in the header, so you can nudge it anywhere - the logo needs to have a transparent background to work effectively */
#logo {
position:absolute;
left:15px;
top:-20px;
z-index:100;
}


/* if you change the logo position, it may obscure the text in the header.... you can move the text further right with this padding*/
#header-text {
padding:100px 0 0 140px;
z-index:4000;
position:relative;
display:none;
}






/* this is the general text colour for paragraphs*/
.column {
color:#838383;
}



/* this changes the appearance of anchor LINKS*/
a {
text-decoration:none;
color:#99CC33;
}

a:hover {
text-decoration:underline;
}

a:visited {
color:#CC6633;
}










/* The remaining CSS information..........................................................*/


body {
background-repeat:repeat-x;
padding:0px;
margin:0px;
padding-top:40px;
font-family:Tahoma, "Arial Narrow", Arial, Helvetica, sans-serif;
}

#outer-wrapper {
margin:0px auto 0px auto;
padding:8px 0px 8px 0px;
background-color:white;
width:978px;
position:relative;
}

#inner-wrapper {
margin:auto;
width:962px;
background-color:white;
}

/*heading section - part 1 - the Menu Bar 
the menu bar CSS can be found in the SPRY folder, under the name "spryMenuBarHorizontal.css"..............................*/


/*header section part 2 - the logo / club name / and big photograph .......*/

h1 {
margin:0px;
padding:0px;
padding-top:16px;
font-size:1.8em;
font-weight:bold;
text-transform:uppercase;
color:white;
}

#header p{
padding:0px;
margin:0px;
text-transform:uppercase;
color:white;
font-size:0.8em;
font-weight:bold;
}


#header-photo {
width:962px;          /* 962 */
height:200px;       /* 245 */
background-image:url('../custom/images/banner.jpg');
z-index:90
}

#feature-footballer {
position:absolute;
left:640px;
top:35px;
z-index:8000;
}

#logo {
position:absolute;
left:100px;
top:55px;
z-index:301;
}

/*end of heading section */


/*start of styling the columns .............................................................................*/

.column {
float:left;
width:272px;
margin:8px 13px 10px 0;
}

.column-info:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



.column-box {
margin-bottom:6px;
}



.column-border {
background-color:#adadad;
padding:0 2px 2px 2px;
margin:0;
}

.column-info {
background-color:white;
padding: 0 20px 1px 20px;
margin:0;
font-size:0.9em;
}

.column-info-shaded:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.column-info-shaded {
background-color:#e8f1f8;
padding: 0 20px 1px 20px;
margin:0;
font-size:0.9em;
}

#left-column {
width:370px;
}

#left-column p {
float:left;
font-size:0.9em;
width:340px;
}

#left-column p.newstext-with-photo {
width:200px;
}

/*
#left-column img {
float:right;
width:104px;
padding:5px 0 5px 15px;
}
*/



#right2-column {
margin-right:0;
margin-left:10;
width:262px;
}

#right2-column p {
margin-left:10;
margin-right:10;
float:left;
font-size:0.9em;
width:240px;
}










#middle-column {
width:302px;
}

#middle-column p {
float:left;
font-size:0.9em;
width:280px;
}

#middle-column table {
cursor: pointer;
}

.row-header {
font-weight:bold;
color:black;
padding:5px 0 0 10px;
}

.match-result {
font-weight:bold;
}

.home-team {
padding-left:20px;
}

#right-column {
 margin-right:0;
 float:right;
width:262px;
}

h2 {
padding:0;
margin:0;
z-index:50;
}

.coloured-heading {
text-align:center;
background-color:#003399;
background-image:url('../images/coloured-heading-gradient.png');
background-repeat:repeat-x;
height:25px;
color:white;
text-transform:uppercase;
font-size:1em;
z-index:50; padding-left:0px; padding-right:0; padding-top:5px; padding-bottom:0; background-position-y:50%
}

.uncoloured-heading {
color:#969696;
text-transform:uppercase;
font-size:1.6em;
padding:14px 0 0 0px;
}


h3 {
font-weight:bold;
font-size:12pt;
 padding:0px 0 10px 0;
color:#FF6600;
font-stretch:condensed;
margin:0px 0 0 0;
clear:both;
}

.newstitle {
font-weight:bold;
font-size:12pt;
 padding:0px 0 10px 0;
color:#FF6600;
font-stretch:condensed;
margin:0px 0 0 0;
clear:both;
}

.firstH3 {
padding:0px 0 10px 0;
border:none;
}

.indexH3 {
padding:20px 0 10px 0;
border-top:dotted 1px #838383;
}

.column p {
margin:0 0 20px 0;
padding:0;
font-weight:bold;
}

h4 {
font-weight:bold;
font-size:10pt;
padding:0px 0 10px 0;
color:#3366CC;
font-stretch:condensed;
margin:10px 0 0 0;
clear:both;
}


.read-more {
text-align:right;
font-weight:bold;
position:relative;
right:20px;
}


/* Single Column styling.... */
#single-column {
width:960px;
padding:10px 2px 2px 2px;
}

.singlecolumn-border {
background-color:#adadad;
width:956px;
padding:0 2px 2px 2px;
margin:0;
}

.singlecolumn-info {
background-color:white;
background-image:url('../custom/backgroundimage.jpg'); 
background-repeat:no-repeat;
padding: 20px 20px 21px 20px;
margin:0;
font-size:0.9em;
}



/*style the footer .............................................................................*/

#footer {
color:white;
text-align:center;
}

#footer p {
padding:5px 0 0 0;
margin:0;
font-size:0.9em;
}

#footer-line {
height:5px;
clear:both;
margin:0px;
}

#footer-outside {
color:white;
text-align:center;
font-size:0.8em;
}